uuid: 0da4a68f-bbfc-43a3-89be-d13f62e45c92
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.agenda.field_agenda_download_file
    - field.field.paragraph.agenda.field_agenda_download_label
    - field.field.paragraph.agenda.field_button_file_ref
    - field.field.paragraph.agenda.field_description
    - field.field.paragraph.agenda.field_hide_investor_sub_section
    - field.field.paragraph.agenda.field_hide_schedule_sub_section
    - field.field.paragraph.agenda.field_investor_background
    - field.field.paragraph.agenda.field_investor_body
    - field.field.paragraph.agenda.field_investor_ref
    - field.field.paragraph.agenda.field_investor_title
    - field.field.paragraph.agenda.field_schedule_body
    - field.field.paragraph.agenda.field_schedule_title
    - field.field.paragraph.agenda.field_section_title
    - paragraphs.paragraphs_type.agenda
  module:
    - entity_reference_revisions
    - fico
    - image
    - text
id: paragraph.agenda.default
targetEntityType: paragraph
bundle: agenda
mode: default
content:
  field_agenda_download_file:
    type: entity_reference_entity_view
    weight: 14
    label: hidden
    settings:
      view_mode: path
      link: false
    third_party_settings:
      fico:
        fico:
          condition: ''
    region: content
  field_agenda_download_label:
    weight: 5
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_button_file_ref:
    type: entity_reference_revisions_entity_view
    weight: 4
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_hide_investor_sub_section:
    weight: 7
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_hide_schedule_sub_section:
    weight: 8
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_investor_background:
    weight: 13
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_investor_body:
    weight: 12
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_investor_ref:
    type: entity_reference_revisions_entity_view
    weight: 3
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_investor_title:
    weight: 11
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_schedule_body:
    weight: 10
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_schedule_title:
    weight: 9
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
